//
//  SettingCell.h
//  LocationApp_Sample
//
//  Copyright (c) 2015 ZENRIN DataCom CO., LTD. All Rights Reserved.
//

#import <UIKit/UIKit.h>

@interface SettingCell : UITableViewCell

/* セル内のTitleLabelを返す */
- (UILabel *)titleLabelInCell;
/* セル内のSwitchを返す */
- (UISwitch *)switchInCell;
/* セル内のTextFieldを返す */
- (UITextField *)textFieldInCell;
/* セル内のpullDownを返す */
- (UIButton *)pullDownCell;

/* AccessoryViewを保持しているかを返す */
- (BOOL)hasAccessoryView:(UIView *)accessoryView;

@end
